Cantera 2.6.0

Classes | Namespaces
SingleSpeciesTP.h File Reference

Header for the SingleSpeciesTP class, which is a filter class for ThermoPhase, that eases the construction of single species phases ( see Thermodynamic Properties and class SingleSpeciesTP). More...

`#include "ThermoPhase.h"`
Include dependency graph for SingleSpeciesTP.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SingleSpeciesTP
| The SingleSpeciesTP class is a filter class for ThermoPhase. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for the SingleSpeciesTP class, which is a filter class for ThermoPhase, that eases the construction of single species phases ( see Thermodynamic Properties and class SingleSpeciesTP).

Definition in file SingleSpeciesTP.h.